payload:
  # 内容：Porn
  # 数量：23条
  - DOMAIN-KEYWORD,porn
  - DOMAIN-SUFFIX,8teenxxx.com
  - DOMAIN-SUFFIX,ahcdn.com
  - DOMAIN-SUFFIX,bcvcdn.com
  - DOMAIN-SUFFIX,bongacams.com
  - DOMAIN-SUFFIX,chaturbate.com
  - DOMAIN-SUFFIX,dditscdn.com
  - DOMAIN-SUFFIX,livejasmin.com
  - DOMAIN-SUFFIX,phncdn.com
  - DOMAIN-SUFFIX,phprcdn.com
  - DOMAIN-SUFFIX,pornhub.com
  - DOMAIN-SUFFIX,pornhubpremium.com
  - DOMAIN-SUFFIX,rdtcdn.com
  - DOMAIN-SUFFIX,redtube.com
  - DOMAIN-SUFFIX,sb-cd.com
  - DOMAIN-SUFFIX,spankbang.com
  - DOMAIN-SUFFIX,t66y.com
  - DOMAIN-SUFFIX,xhamster.com
  - DOMAIN-SUFFIX,xnxx-cdn.com
  - DOMAIN-SUFFIX,xnxx.com
  - DOMAIN-SUFFIX,xvideos-cdn.com
  - DOMAIN-SUFFIX,xvideos.com
  - DOMAIN-SUFFIX,ypncdn.com